#
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
#

# norootforbuild

Name:           ltsp-docs
Version: 	0.99+bzr120
%define bzrrel 120
Release:        %{bzrrel}.1%{?dist}
#Release:	1
Summary:	LTSP v5 documentation
Group:		Documentation/Other
License:	GPLv2 and GPLv2+
Url:		https://code.launchpad.net/~ltsp-docwriters/ltsp/ltsp-docs-trunk
#   bzr branch lp:~ltsp-docwriters/ltsp/ltsp-docs-trunk
#   cd ltsp-docs-trunk
#   mkdst tar --from-tag=ltsp-docs-%{version}
BuildRequires:	dblatex xmlto python python
Source:		%{name}-%{version}-%{bzrrel}.tar.xz
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
AutoReqProv:    on
ExcludeArch:    ia64 ppc64 s390x s390 ppc
BuildArch:      noarch

%description

Authors:
--------
Scott Balneaves
Jordan Erickson
Francis Giraldeau
Richard Johnson
David Johnston
Chuck Liebow
James McQuillan
Jonathan Mueller
Gideon Romm
Joel Sass
Robin Shepheard
Susan Stewart
Brian Tilma
David Van Assche
Carol Wiebe

%prep
%setup-q -n ltsp-docs-%{version}-%{bzrrel}

%build
%configure
make %{?jobs:-j%jobs}

%install
make install DESTDIR=$RPM_BUILD_ROOT
mkdir -p %{buildroot}/%{_datadir}/doc/ltsp-doc
mv %{buildroot}/%{_datadir}/doc/ltsp/* %{buildroot}/%{_datadir}/doc/ltsp-doc/

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%dir %{_datadir}/doc/ltsp-doc
%{_datadir}/doc/ltsp-doc
%dir %{_datadir}/gnome
%dir %{_datadir}/gnome/help
%dir %{_datadir}/gnome/help/ltsp
%dir %{_datadir}/gnome/help/ltsp/C
%{_datadir}/gnome/help/ltsp/C/LTSPManual.xml
%{_datadir}/gnome/help/ltsp/C/lts.conf.xml
%{_datadir}/gnome/help/ltsp/C/savedinfo.xml
%{_datadir}/man/man5/lts.conf.5.gz
%dir %{_datadir}/omf
%dir %{_datadir}/omf/ltsp
%{_datadir}/omf/ltsp/LTSPManual-C.omf

%changelog
